#sectors-s1 .nav-container {

                border-bottom-width: 1px;

                border-style: solid;

                border-color: rgba(138,133,121,0.2);

                padding-top: 1.25rem;

                padding-bottom: 1.25rem;
}

        #sectors-s1 .nav-container .page-container {

                gap: 1.25rem;
}

        #sectors-s1 .nav-container .page-container .label {

                gap: 0.625rem;

                white-space: nowrap;

                font-size: 0.75rem;

                font-weight: 500;

                line-height: 1;
}

        #sectors-s1 .nav-container .page-container .label svg {

                min-width: 0.625rem;

                max-width: 0.625rem;
}

        #sectors-s1 .nav-container .page-container .label svg path {

                fill: #8A8579;
}

        #sectors-s1 .nav-container .page-container > div {

                flex-wrap: nowrap;

                gap: 0.625rem;

                overflow-x: auto;

                -webkit-overflow-scrolling: touch;
                scroll-snap-type: x mandatory;
}

        #sectors-s1 .nav-container .page-container > div::-webkit-scrollbar {

                display: none;
}

        @media (hover: hover) and (pointer: fine) {
                    #sectors-s1 .nav-container .page-container > div.native-scrollbar {
                        scrollbar-color: #E1C017 #ccc;
                        scrollbar-width: thin;
                    }
                        #sectors-s1 .nav-container .page-container > div.webkit-scrollbar::-webkit-scrollbar {

                                display: block;

                                height: 0.5rem;
                }

                        #sectors-s1 .nav-container .page-container > div.webkit-scrollbar::-webkit-scrollbar-thumb {

                                border-radius: 9999px;

                                background-color: #E1C017;
                }

                        #sectors-s1 .nav-container .page-container > div.webkit-scrollbar::-webkit-scrollbar-track {

                                border-radius: 9999px;

                                background-color: #ccc;
                }
                }

        #sectors-s1 .nav-container .page-container > div a {

                flex-shrink: 0;

                white-space: nowrap;

                border-radius: 9999px;

                border-width: 1px;

                border-style: solid;

                border-color: rgba(138,133,121,0.2);

                padding-left: 1rem;

                padding-right: 1rem;

                padding-top: 0.625rem;

                padding-bottom: 0.625rem;

                font-size: 0.875rem;

                font-weight: 400;

                line-height: 1;
}

        #sectors-s1 .nav-container .page-container > div a.active {

                border-color: #0C0C0C;

                background-color: #0C0C0C;

                color: #fff;
}
    #sectors-s1 > .page-container {

                gap: 3.75rem;

                padding-top: 9.375rem;

                padding-bottom: 9.375rem;
}
    @media (max-width: 960px) {

                #sectors-s1 > .page-container {

                                flex-direction: column;

                                padding-bottom: 6.25rem;

                                padding-top: 3.125rem;
                }
}
    #sectors-s1 > .page-container .image-container, #sectors-s1 > .page-container .image-container img {

                border-radius: 0.313rem;
}
    @media (max-width: 960px) {

                #sectors-s1 > .page-container .image-container, #sectors-s1 > .page-container .image-container img {

                                width: 100% !important;

                                max-width: 100% !important;

                                -o-object-fit: cover;

                                   object-fit: cover;
                }
}
    @media (max-width: 600px) {

                #sectors-s1 > .page-container .image-container, #sectors-s1 > .page-container .image-container img {

                                max-height: 15.625rem;
                }
}
    #sectors-s1 > .page-container .container {

                max-width: 62.063rem;
}
    #sectors-s1 > .page-container .container .tag {

                font-size: 0.875rem;

                font-weight: 500;

                line-height: 1;
}
    #sectors-s1 > .page-container .container h1 {

                margin-top: 2.5rem;

                margin-bottom: 1.25rem;

                font-size: 4rem;

                font-weight: 600;

                line-height: 1.2;

                letter-spacing: -2%;
}
    @media (max-width: 960px) {

                #sectors-s1 > .page-container .container h1 {

                                font-size: 2.25rem;
                }
}
    #sectors-s1 > .page-container .container .description {

                font-size: 1rem;

                font-weight: 400;

                line-height: 1.4;
}
    #sectors-s1 > .page-container .container .description > *:first-of-type {

                margin-top: 0px;
}
    #sectors-s1 > .page-container .container .description > *:last-of-type {

                margin-bottom: 0px;
}
    #sectors-s1 > .page-container .container .button-container {

                margin-top: 2.5rem;

                gap: 1.25rem;

                overflow: hidden;
}
    @media (max-width: 600px) {

                #sectors-s1 > .page-container .container .button-container {

                                flex-direction: column;

                                align-items: flex-start;
                }
}
    #sectors-s1 > .page-container .container .button-container a {

                gap: 0.625rem;

                border-radius: 9999px;

                border-width: 1px;

                border-style: solid;

                padding-left: 1.625rem;

                padding-right: 1.625rem;

                padding-top: 1.281rem;

                padding-bottom: 1.281rem;

                transition-property: all;

                transition-duration: 300ms;

                transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
    @media (max-width: 600px) {

                #sectors-s1 > .page-container .container .button-container a {

                                width: 100%;

                                justify-content: space-between;
                }
}
    #sectors-s1 > .page-container .container .button-container a.active {

                border-color: #FDC300;

                background-color: #FDC300;
}
    #sectors-s1 > .page-container .container .button-container a:not(.active) {

                border-color: #0C0C0C;
}
    #sectors-s1 > .page-container .container .button-container a span {

                border-radius: 9999px;

                padding: 0.5rem;

                transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;

                transition-duration: 300ms;

                transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
    #sectors-s1 > .page-container .container .button-container a span.active {

                background-color: #E1C017;
}
    #sectors-s1 > .page-container .container .button-container a span:not(.active) {

                background-color: #E7E4DE;
}
    #sectors-s1 > .page-container .container .button-container a:hover.active {

                border-color: #0C0C0C;

                background-color: #0C0C0C;

                color: #fff;
}
    #sectors-s1 > .page-container .container .button-container a:hover.active span {

                background-color: #fff;
}
    #sectors-s1 > .page-container .container .button-container a:hover:not(.active) {

                border-color: #FDC300;

                background-color: #FDC300;
}
